#!/bin/bash

test ! -f /usr/local/ussdgw/bin/conf/wxc2_sys.conf && cp -rf /usr/local/ussdgw/bin/conf/default/* /usr/local/ussdgw/bin/conf
test ! -f /usr/local/ussdgw/bin/conf/yx_ussd.conf && cp -rf /usr/local/ussdgw/bin/conf/default/yx_ussd.conf /usr/local/ussdgw/bin/conf

subDir="/usr/local/subsManage"
if [ ! -d "$subDir" ]; then
	mkdir $subDir
	chmod 777 $subDir
fi

systemctl enable ussdgw

exit 0
